Updated WP Plugin bricked website. Can't roll back version.

Popular automatic website translation tool

Updated WP Plugin bricked website. Can't roll back version.

Postby mattbradley85 » Mon Jan 02, 2017 10:50 pm

Hi there,

I'm running gtranslate PRO on Wordpress on a Windows IIS 7.5 Server. I just recently tried to update my gtranslate plugin to 2.87 and the plugin update bricked my site with a 500 error. I believe I running an earlier version of 2.8x. However, when I try to roll back to an earlier version of the WP plugin, none of the plugins will successfully activate. Instead, they all continue to brick my website. Currently, I have the plugin deactivated. However, because the translations are stored remotely, they still seem to be working fine (finishlynx.com/es/). Is there something I'm missing while trying to reactivate the local widget? Is there a local client setting somewhere that needs to be edited in order to successfully reactivate the plugin on my site? Could really use some help! Thank you!
mattbradley85
 
Posts: 3
Joined: Mon Jan 02, 2017 10:45 pm

Re: Updated WP Plugin bricked website. Can't roll back versi

Postby Edvard » Tue Jan 03, 2017 4:43 am

Hi,

Can you check the PHP error log and post the error you get?

The GTranslate widget is only a language selector, your service works intact even if you do not have the selector on your website.

Thanks!
Regards,

Edvard Ananyan - GTranslate Team

Please leave your feedback on your CMS plugin directory. It is very important for us!
Google Translate Joomla
Google Translate WordPress
Google Translate Drupal
Edvard
Site Admin
 
Posts: 4316
Joined: Mon Jun 28, 2010 1:54 pm
Location: Yerevan, Armenia

Re: Updated WP Plugin bricked website. Can't roll back versi

Postby mattbradley85 » Tue Jan 03, 2017 8:20 pm

Since the last post, I was able to roll back to version 2.0.10. Though I'm 99% sure I had at least version 2.81+ working on my install. I took a look at my PHP errors and couldn't isolate the exact moment I made the upgrade because the logs have been overwitten. But my log is filled with mostly the same error (even on my current "working" install)

PHP Notice: curl_setopt(): CURLOPT_SSL_VERIFYHOST no longer accepts the value 1, value 2 will be used instead in C:\inetpub\wwwroot\gtranslate\gtranslate.php on line 97
mattbradley85
 
Posts: 3
Joined: Mon Jan 02, 2017 10:45 pm

Re: Updated WP Plugin bricked website. Can't roll back versi

Postby Edvard » Wed Jan 04, 2017 12:06 am

Hi,

The PHP notice is not related to the plugin and it is not important. If you can enable the GTranslate latest plugin and send the error or you are ready to provide access to your website/hosting I can check it for you and provide a solution.

Thanks!
Regards,

Edvard Ananyan - GTranslate Team

Please leave your feedback on your CMS plugin directory. It is very important for us!
Google Translate Joomla
Google Translate WordPress
Google Translate Drupal
Edvard
Site Admin
 
Posts: 4316
Joined: Mon Jun 28, 2010 1:54 pm
Location: Yerevan, Armenia

Re: Updated WP Plugin bricked website. Can't roll back versi

Postby mattbradley85 » Thu Jan 05, 2017 1:12 am

I appreciate the help. I will give the upgrade another try and see if I can log the PHP error during the upgrade.
mattbradley85
 
Posts: 3
Joined: Mon Jan 02, 2017 10:45 pm

Re: Updated WP Plugin bricked website. Can't roll back versi

Postby Edvard » Thu Jan 05, 2017 1:29 am

Thanks!
Regards,

Edvard Ananyan - GTranslate Team

Please leave your feedback on your CMS plugin directory. It is very important for us!
Google Translate Joomla
Google Translate WordPress
Google Translate Drupal
Edvard
Site Admin
 
Posts: 4316
Joined: Mon Jun 28, 2010 1:54 pm
Location: Yerevan, Armenia


  • Related Topics
    Replies
    Views
    Last post

Who is online

Users browsing this forum: No registered users and 1 guest

2GLux
cron